# CyberSource.PtsV2PaymentsPost201Response2OrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**PtsV2PaymentsPost201Response2OrderInformationAmountDetails**](PtsV2PaymentsPost201Response2OrderInformationAmountDetails.md) |  | [optional] 


